
/* Class = "NSWindow"; title = "Traitement par lot"; ObjectID = "5"; */
"5.title" = "Traitement par lot";

/* Class = "NSTabViewItem"; label = "Actions"; ObjectID = "244"; */
"244.label" = "Actions";

/* Class = "NSTabViewItem"; label = "Format"; ObjectID = "246"; */
"246.label" = "Format";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "251"; */
"251.title" = "OtherViews";

/* Class = "NSTabViewItem"; label = "Métadonnées"; ObjectID = "256"; */
"256.label" = "Métadonnées";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "260"; */
"260.title" = "OtherViews";

/* Class = "NSTableColumn"; headerCell.title = "Action"; ObjectID = "274"; */
"274.headerCell.title" = "Action";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Ajouter une action"; ObjectID = "324"; */
"324.ibShadowedToolTip" = "Ajouter une action";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "325"; */
"325.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Éditer l'action sélectionnée"; ObjectID = "329"; */
"329.ibShadowedToolTip" = "Éditer l'action sélectionnée";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%nom"; ObjectID = "478"; */
"478.ibShadowedIsNilPlaceholder" = "%nom";

/* Class = "NSWindow"; title = "Tableau"; ObjectID = "499"; */
"499.title" = "Tableau";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%commentaires"; ObjectID = "518"; */
"518.ibShadowedIsNilPlaceholder" = "%commentaires";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Identique à l’original"; ObjectID = "555"; */
"555.ibShadowedIsNilPlaceholder" = "Identique à l’original";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Identique à l’original"; ObjectID = "559"; */
"559.ibShadowedIsNilPlaceholder" = "Identique à l’original";

/* Class = "NSTextFieldCell"; title = "Format résultant :"; ObjectID = "625"; */
"625.title" = "Format résultant :";

/* Class = "NSButtonCell"; title = "Réglages…"; ObjectID = "627"; */
"627.title" = "Réglages…";

/* Class = "NSTextFieldCell"; title = "Destination :"; ObjectID = "628"; */
"628.title" = "Destination :";

/* Class = "NSButtonCell"; title = "Supprimer l'original"; ObjectID = "630"; */
"630.title" = "Supprimer l'original";

/* Class = "NSButtonCell"; title = "Modifier le nom par :"; ObjectID = "632"; */
"632.title" = "Modifier le nom par :";

/* Class = "NSButtonCell"; title = "Filtrer les fichiers :"; ObjectID = "633"; */
"633.title" = "Filtrer les fichiers :";

/* Class = "NSButtonCell"; title = "Traitement récursif des sous-dossiers"; ObjectID = "635"; */
"635.title" = "Traitement récursif des sous-dossiers";

/* Class = "NSTextFieldCell"; title = "Saisir une expression régulière. Seuls les fichiers dont les noms correspondent à l'expression seront traités."; ObjectID = "636"; */
"636.title" = "Saisir une expression régulière. Seuls les fichiers dont les noms correspondent à l'expression seront traités.";

/* Class = "NSTextFieldCell"; title = "Commentaires :"; ObjectID = "638"; */
"638.title" = "Commentaires :";

/* Class = "NSTextFieldCell"; title = "Genre :"; ObjectID = "639"; */
"639.title" = "Genre :";

/* Class = "NSTextFieldCell"; title = "Traitement réalisé avec les alertes et/ou erreurs suivantes :"; ObjectID = "642"; */
"642.title" = "Traitement réalisé avec les alertes et/ou erreurs suivantes :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "643"; */
"643.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "645"; */
"645.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Retenir la hiérarchie des dossiers"; ObjectID = "651"; */
"651.title" = "Retenir la hiérarchie des dossiers";

/* Class = "NSTabViewItem"; label = "Illustration"; ObjectID = "665"; */
"665.label" = "Illustration";

/* Class = "NSTextFieldCell"; title = "Glissez l’illustration dans la zone ci-dessus"; ObjectID = "670"; */
"670.title" = "Glissez l’illustration dans la zone ci-dessus";

/* Class = "NSButtonCell"; title = "Réinitialiser"; ObjectID = "672"; */
"672.title" = "Réinitialiser";

/* Class = "NSButtonCell"; title = "Supprimer toutes les illustrations"; ObjectID = "674"; */
"674.title" = "Supprimer toutes les illustrations";

/* Class = "NSMenuItem"; title = "Identique à l’original"; ObjectID = "698"; */
"698.title" = "Identique à l’original";

/* Class = "NSTextFieldCell"; title = "Artiste :"; ObjectID = "Kba-Ze-EvP"; */
"Kba-Ze-EvP.title" = "Artiste :";

/* Class = "NSTextFieldCell"; title = "Titre :"; ObjectID = "S47-9Z-hLH"; */
"S47-9Z-hLH.title" = "Titre :";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%year"; ObjectID = "V9b-4h-wxE"; */
"V9b-4h-wxE.ibShadowedIsNilPlaceholder" = "%year";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%album"; ObjectID = "efa-Uh-IPH"; */
"efa-Uh-IPH.ibShadowedIsNilPlaceholder" = "%album";

/* Class = "NSTextFieldCell"; title = "Année :"; ObjectID = "fl8-W5-CUy"; */
"fl8-W5-CUy.title" = "Année :";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%artist"; ObjectID = "gCf-pb-liy"; */
"gCf-pb-liy.ibShadowedIsNilPlaceholder" = "%artist";

/* Class = "NSTextFieldCell"; title = "Piste :"; ObjectID = "hK3-Nm-SyE"; */
"hK3-Nm-SyE.title" = "Piste :";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%track"; ObjectID = "pZG-eY-TJC"; */
"pZG-eY-TJC.ibShadowedIsNilPlaceholder" = "%track";

/* Class = "NSTextFieldCell"; title = "Album :"; ObjectID = "rbg-3q-Njm"; */
"rbg-3q-Njm.title" = "Album :";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%title"; ObjectID = "yJm-ZT-bwl"; */
"yJm-ZT-bwl.ibShadowedIsNilPlaceholder" = "%title";
